Subject: Re: bug#62157: More control over the mouse behaviour in eglot

From: João Távora <[email-masked]>
Date: Tue, 12 Sep 2023 08:07:56 +0100

On Tue, Sep 12, 2023 at 1:22 AM Stefan Kangas <[email-masked]> wrote:

> It seems like the fix was the patch above, which IIUC has been
> installed.  I'm therefore closing this bug report.
>
> If this conclusion is incorrect and this is still an issue, please reply
> to this email (use "Reply to all" in your email client) and we can
> reopen the bug report.

The conclusion is quite correct, and I earlier meant to close the bug,
but due to typical incompetence when copy-pasting in my brain
sent mail to [email-masked] instead.  So maybe check
if that other bug hasn't been closed in error :-)

João